@import url('https://fonts.googleapis.com/css2?family=Roboto+Condensed:ital,wght@0,100..900;1,100..900&display=swap');

* {
  font-family: "Roboto Condensed", sans-serif;
  font-optical-sizing: auto;
  margin: 0px;
}

:root {

    --color-cream: #EEEEEE;
    --color-gray: #DEDEDE;
    --color-gray-light: #FFFFFF;
    --color-red-light: #FF4949;
    --color-red-dark: #C10000;
    --color-red-base: #850202;
    --color-gray-base: #72777b;

}

h1 {
    font-size: 1.5rem;
    font-weight: 600;
}

h2 {
    font-size: 2rem;
    font-weight: 300;
}

.material-symbols-outlined {
    color: var(--color-gray);  
    margin-right: 5px;
    font-variation-settings:
        'wght' 200,
        'opsz' 20
}

.seccion-nav {
    background-color: var(--color-red-base);
}

.icono-titulo {
    display: grid;
    padding: 6px;
    gap: 6px;
    grid-template-columns: 100px minmax(100px,auto);
    justify-items: center;
    align-items: center;
    border-bottom: 1px groove;
}

.barra-navegacion {
    display: flex;
    margin-top: 5px;
    padding-bottom: 5px;
    gap: 20px;
    justify-content: center;
}

.item-navegacion {
    display: inline;
    justify-tracks: center;
    position: relative;
    cursor: pointer;
    color: var(--color-gray);
    font: size 10px;
    transition: 500ms;
    text-decoration: none;
}

.dropdown-navegacion {
    display: none;
    position: absolute;
    top: 14px;
    background-color: rgba(0, 0, 0, 0);
    width: 150%;
    padding: 6px;
    z-index: 1;
    transition: 500ms;
}

.item-navegacion:hover .dropdown-navegacion {
    display: grid;
    gap: 6px;
    background-color: var(--color-red-dark);
    opacity: 0.8;
    box-shadow: 4px 4px 4px 4px rgba(0,0,0,0.2);
}

.item-dropdown {
    padding: 2px;
    transition: 1s;
}

.item-dropdown:hover {
    background-color: var(--color-red-light);
}

.circular {
    border-radius: 50%;
}

.logo50px {
    height: 50px;
}
.logo100px {
    height: 100px;
}

.font-gray-light {
    color: var(--color-gray-light);
}

.font-gray {
    color: var(--color-gray);
}

.bg-gray {
    background-color: var(--color-gray);
    box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.1), 0 2px 4px 0 rgba(0, 0, 0, 0.1);
}

.seccion {
    padding: 20px;
}

.seccion-sellos {
    position: relative;
}

.detalle-sello {
    font-size: 0.8rem;
    font-weight: 300;
}

.rectangulo {
    width: 40px;
    height: 3px;
    margin: 5px 0px 20px;
    background-color: var(--color-red-base);
}

.imagen-sello {
    /*object-fit: cover;*/
    filter: blur(2px) sepia(0.7);
}

.recuadro-texto-sellos {
    margin: 20px;
    padding: 10px;
    max-width: 60%;
    background-color:rgba(255, 255, 255, 0.6);
    position: absolute;
    bottom: 20px;
    left: 40%;
    transition: 1s;
}

.recuadro-texto-sellos:hover {
    scale: 1.05;
}

.contenedor-noticias {
    display: grid;
    padding: 1rem;
    gap: 36px;
    grid-template-columns: repeat(auto-fit,minmax(150px, 1fr));
}

.bloque-noticia {
    display: flex;
    flex-direction: column;
    border-radius: 4px;
    box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.2), 0 3px 10px 0 rgba(0, 0, 0, 0.19);
    height: fit-content;
    transition: 1s;
}

.imagen-noticia {
    border-top-left-radius: 4px;
    border-top-right-radius: 4px;
}

.texto-noticia {
    padding: 20px;
}

.titulo-noticia {
    font-size: 0.8rem;
    text-transform: uppercase;
    font-weight: 800;
    margin: 10px 0px;
}

.detalle-noticia {
    font-size: 0.7rem;
    font-weight: 400;
    margin: 10px 0px;
}

.boton-noticia {
    border: none;
    padding: 6px 8px;
    font-size: 0.6rem;
    color: white;
    border-radius: 2px;
    background-color: var(--color-red-base);
    transition: 500ms;
}

.fecha-noticia {
    font-size: 0.6rem;
    font-weight: 400;
    margin: 10px 20px;
}

.seccion-pie-de-pagina {
    display: flex;
    align-items: center;
    background-color: var(--color-red-base);
}

.logo-pie {
    margin: 10px;
}

.icono-texto-pie-de-pagina {
    display: flex;
    justify-content:left;
    align-items: center;
}

.texto-pie-de-pagina {
    text-decoration: none;
    font-weight: 200;
    font-size: 0.8rem;
}

.bloque-redes {
    display: grid;
    place-items: center;
    grid-template-columns: repeat(4,auto);
}

.cambio-logo {
    filter:opacity(70%) contrast(20%);
}

.visible {
    opacity: 1;
}

.oculto {
    opacity: 0;
    pointer-events: none;
}

#intro {
    position: fixed;
    top: 0;
    left: 0;
    width: 100vw;
    height: 100vh;
    background: rgba(5, 5, 5, 0.8);
    display: flex;
    justify-content: center;
    align-items: center;
    z-index: 1000;
}
#intro video {
    border-radius: 30px;
    width: 80%;
    height: 80%;
    object-fit: cover;
}
#contenido {
    padding: 0px;
    transition: opacity 1s ease;
}

@media (pointer:fine) {
    .bloque-noticia {
        filter: opacity(0.4);
    }
    .boton-noticia:hover {
        scale: 1.1;
    }

    .bloque-noticia:hover {
        scale: 1.03;
        filter: opacity(1);
    }
    /*.item-navegacion:hover {
        scale: 1.1;
    }*/

}

@media only screen and (max-width: 500px) {
    h1 {
        font-size: 0.8rem;
    }
    
    h2 {
        font-size: 1.2rem;
    }
    .icono-titulo {
        grid-template-columns: auto;
        grid-template-rows: auto auto;
        justify-items: center;
    }
    .item-navegacion {
        font-size: 0.8rem;
    }
    .detalle-sello {
        font-size: 0.6rem;
        font-weight: 300;
    }
    
    .recuadro-texto-sellos {
        top: 1px;
        height: 90%;
    }

    }